MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 87: Line 87:


/* Container header */
/* Container header */
.skin-minerva .custom-tt-wrapper button[aria-expanded="true"] + .mw-collapsible-content.custom-tt:before {
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden):before {
content: "ⓘ Tooltip content:";
content: "ⓘ Tooltip content:";
display: block;
display: block;
Line 115: Line 115:
opacity: 0.6;
opacity: 0.6;
z-index: 10004;
z-index: 10004;
}
/* Undo default ooui */
.custom-tt-wrapper .oo-ui-popupWidget-popup {
border: none;
background-color: inherit;
border-radius: inherit;
}
}